body, td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	line-height:18px;
}

h1 {
	font-size:18px;
	line-height:24px;
	color:#E31B5A;
	font-weight:bold;
	margin: 15px 0 20px 0;
	text-transform: uppercase;
	border-bottom: 3px solid #ccc;
	padding: 0 0 5px;
}

h2 {
	font-size:15px;
	line-height:18px;
	color:#009EE2;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:0 0 5px;
	border-bottom: 3px solid #ccc;
	text-transform:uppercase;
}

h3 {
	font-size:14px;
	line-height:18px;
	color:#E31B5A;
	font-weight:bold;
	margin:0 0 10px 0;
}

h4 {
	font-size:14px;
	color:#666666;
	font-weight:bold;
}

a {
	color:#E31B5A;
	text-decoration:underline;
}

h2 a, h3 a {
	text-decoration:none;
}

a:hover {
	color:#000;
	text-decoration:none;
}

hr {
	margin: 20px 0;
	height: 3px;
	border: none;
	border-top: 3px solid #ccc;
	color: #ccc;
}

/* Custom Styles for dropdown */

.textHighlightBlue {
	font-weight:bold;
	color:#02b0f1;
}

.textHighlightPink {
	font-weight:bold;
	color:#E31B5A;
}
